package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoDomicilio extends DefaultItemMenuSistema {

	public ItemMenuTipoDomicilio() {
		super("indexController.mniTipoDomicilio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.TIPOODOMICILIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaTipoDomicilio.zul",
                Labels.getLabel("busquedaTipoDomicilioController.window.title"), getArgs(), desktop);
		
	}

}
